# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = java-hamcrest
pkgbase = java-hamcrest
pkgver = 1.3-4.parabola1
pkgdesc = Java matcher objects library
url = https://code.google.com/p/hamcrest
builddate = 1533440238
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3716096
arch = any
license = BSD
depend = java-runtime
makedepend = apache-ant
makedepend = easymock
makedepend = java-jarjar
makedepend = java-qdox
makedepend = jmock
makedepend = jh
makedepend = junit
